---
Bug-Database: https://github.com/lstein/LibIO-Interface-Perl/issues
Bug-Submit: https://github.com/lstein/LibIO-Interface-Perl/issues/new
Repository: https://github.com/lstein/LibIO-Interface-Perl.git
Repository-Browse: https://github.com/lstein/LibIO-Interface-Perl
